/* Basic reset  for Hamburger Menu*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Header styling */
.navbar {
    background-color: #0367a5;
    padding: 10px 20px;
}

.navbar-brand img {
    height: 50px;
}

.navbar-toggler {
    border: none;
    outline: none;
}

.navbar-toggler-icon {
    color: #fff;
}

/* Navigation links styling */
.nav-link {
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
}

.nav-link:hover {
    background-color: #0367a5;
}

/* Responsive styling */
@media (max-width: 768px) {
    .navbar-nav {
        flex-direction: column;
        width: 100%;
    }

    .nav-item {
        text-align: center;
        margin: 10px 0;
    }

    .collapse.navbar-collapse {
        display: none;
    }

    .collapse.navbar-collapse.show {
        display: block;
        background-color: #0367a5;
    }
}
}
	a.btn.btn-link.collapsed:link,
a.btn.btn-link.collapsed:visited,
a.btn.btn-link.collapsed:hover,
a.btn.btn-link.collapsed:active {
  color: white !important;
  text-decoration: none;
}

        .fa-star {
            color: gold; /* Changes the color of all star icons to yellow */
        }
